/* @import url(/asset/fonts/fonts.css); */

@keyframes progress-bar-stripes {
  from {
    background-position: 40px 0
  }

  to {
    background-position: 0 0
  }
}

* {
  padding: opx;
  margin: 0px;
  box-sizing: border-box;
}

a {
  padding: 0px;
  margin: 0px;
  border: none;
  text-decoration: none;
}

html {

  padding: 0px;
  margin: 0px;
}



body  {
  font-family: 'Roboto'!important;
  color: white !important;
  background-color: black !important;
  position: relative !important;
  line-height: normal !important;



}

h2 {
  font-size: 1.3vw;
  font-weight: 600;
  line-height: 3.5vw;
  font-family: 'Roboto';
  text-align: center;
  background: #FCB503;
  background: -webkit-linear-gradient(to bottom, #FCB503 0%, #E5881B 100%);
  background: -moz-linear-gradient(to bottom, #FCB503 0%, #E5881B 100%);
  background: linear-gradient(to bottom, #FCB503 0%, #E5881B 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  margin-bottom: 1%;


}

h6 {
    font-family: 'Roboto';
    font-size: 1.5vw;
    color: white;    
    font-weight: 600;
    text-align: center;
    line-height: 0.3vw;
    margin-bottom: 8%;

}

.mainButton {
    font-family: 'Roboto'; 
    font-weight: 300;
    background: rgb(252,181,3); 
    background: linear-gradient(180deg, rgb(252, 181, 3) 0%, rgba(229,136,27,1) 50%); 
    /* font-size:20px;  */
    font-size:1.3vw; 
    color:#FFF; 
    /* padding:8px 25px;  */
    padding: 3% 5%;
    text-align: center; 
    /* display:inline-block;  */
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px; 
    border-radius: 50px; 
    border: none;
    text-decoration: none;
    margin-left: auto;
    margin-right: auto;
   
  }

.container {
  width: 100%;
  height: calc(100vw / 1.9);
  background-position: top center;

}

.mainCantainer {
  width: 100%;
  height: 10%;
  display: inline-flex;
}

.topLogo {
  width: 20%;
  height: 100%;
  display: inline-block;
  position: relative;
}

.topLogoOut {
  width: 100%;
  height: auto;
  display: inline-block;
  vertical-align: middle;
}

.topLogoIn {
  width: 100%;
  height: auto;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  display: inline-block;
}



.tableName {
  width: 10%;
  height: 100%;
  display: inline-block;
  position: relative;
  font-size: 1.5vw;
  font-family: 'Anton';
  text-align: center;
}

.tableNameOut {
  width: 100%;
  height: auto;
  display: inline-block;
  vertical-align: middle;
}

.tableNameIn {
    font-family: 'Roboto'; 
    width: 100%;
    height: auto; 
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    display: inline-block;
}

.timeBox {
  width: 10%;
  height: 100%;
  display: inline-block;
  position: relative;
  font-size: 1.5vw;
  font-family: 'Anton';
  text-align: center;

}

.timeBoxOut {
    font-family: 'Roboto'; 
    position: absolute;
    width: 100%;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.timeBoxIn {
  width: 100%;
  height: auto;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  display: inline-block;

}

.cashCount {
  width: 15%;
  height: 100%;
  display: inline-block;
  position: relative;
}

.cashCountOut {
  width: 100%;
  height: auto;
  display: inline-block;
  vertical-align: middle;
}

.cashCountIn {
  width: 90%;
  height: auto;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  display: inline-block;
}



.cashier {
  width: 15%;
  height: 100%;
  display: inline-block;
  position: relative;
}

.cashierOut {
  width: 100%;
  height: auto;
  display: inline-block;
  vertical-align: middle;
}

.cashierIn {
  width: 100%;
  height: auto;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  display: inline-block;

}

.loginArea {
  width: 30%;
  height: 100%;
  display: inline-block;
  position: relative;


}

.loginAreaOut {
  width: 100%;
  height: auto;

  display: inline-block;
  vertical-align: middle;

}

.loginAreaIn {
  width: 100%;
  height: auto;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  display: inline-block;
}

.loginArea a,
.loginArea span {
  color: #FFF;
  text-decoration: none;
  font-size: 1vw;

}

.fas {
  text-align: right;
  font-size: 1vw;
  padding: 5px;
}

.fas a {
  text-align: right;
  font-size: 1.3vw;
  /* padding: 5x; */
  text-decoration: none;
  color: white;
}

.loginAreaInIcon {
  width: 54%;
  display: inline-block;

}

.loginAreaInIconin {
  display: block;
  width: 60%;
  margin: 0 auto;
}

.loginAreaIconBox {

  width: 100%;
  height: auto;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  display: inline-block;

}

.loginAreaIconBoxBg {
  width: auto;
  height: auto;
  background: rgba(252, 181, 3, 0.9);
  background: rgb(252, 181, 3);
  background: radial-gradient(circle, rgba(252, 181, 3, 1) 0%, rgba(229, 136, 27, 1) 50%);
  border-radius: 50%;
  padding: 3%;
  display: inline;
  cursor: pointer;
  vertical-align: middle;
}

.loginAreaIconBoxBg:hover {
  background: rgba(252, 181, 3, 0.9);
  /* content: "";
    width: 5px;
    height: 5x;
    position: absolute;
    margin-left: -10px;
    margin-top: -3px;


    border-radius: 100%;
    -webkit-animation: ripples 0.8s ease-in-out;
    animation: ripples 0.8s ease-in-out; */
}

.loginAreaIconBox img {
  width: 5%;
  vertical-align: middle;
}

/* ############# Toast popup ############ */

[class*="toast-pos-"] {
  position: absolute;
  /* padding: 10px; */
  z-index: 999;
  width: 50%;
  height: 69%;
}

.toast-pos-top {
  top: 0;
}

.toast-pos-right {
  right: 0;
}

.toast-pos-bottom {
  bottom: 0;
  position: absolute;
}

.toast-pos-left {
  left: 0;
  position: absolute;
  visibility: hidden;
  opacity: 0;
  z-index: -100;
  transition: all ease-in-out 1s;
}

.toast-pos-left-show {
  visibility: visible;
  opacity: 1;
  z-index: 1000;
}

.toast {
  display: none;
  padding: 20px;
  /* margin: 20px 0; */
  background-color: red;
  color: #333333;
}

.close-toast {
  float: right;
  text-decoration: none;
  color: #ffffff;
  vertical-align: middle;
  position: relative;
  z-index: 9999;
}



.toast-trigger {
  color: #ffffff;
}

.toast {
  /* background: rgba(255,255,255,.5); */
  color: #FFFFFF;
  background-color: black;
  width: 100%;
  height: 100%;
  /* margin-top: 35%; */
}

.toast-trigger {
  display: inline-block;

  /* background: transparent; */
  background-color: black;
  color: #ffffff;

  text-decoration: none;
  transition: ease .2s;
}

.toast-trigger:hover {
  background: black;
  color: white;
}

/* @media screen and (max-width:576px){
      .toast {      
        color: #FFFFFF;
        background-color: black;
        width: 60%;
        height: 240px;      
      }
      
    } 
    @media screen and (min-width:576px){
      
    }
    @media screen and (max-width:768px){
      
    }
    @media screen and (max-width:992px){
      
    }
    @media screen and (max-width:1200px){
      .toast {      
        color: #FFFFFF;
        background-color: black;
        width: 105%;
        height: 400px;      
      }
      
    }
    @media screen and (min-width:1200px){
      .toast {      
        color: #FFFFFF;
        background-color: black;
        width: 105%;
        height: 430px;      
      }
      
    }
  
    @media screen and (min-width:576px){
     
    } */




/* ############# Toast popup END ############ */


/* ############# Tab ############ */



.tab-menu {
  position: relative;
  width: 700px;
  height: auto;
  margin: 0;
}

.tabBox {
  position: relative;
  width: 700px;
  height: auto;
}

a {
  float: left;
  color: #fff;
  cursor: pointer;
  text-decoration: none;
}

.tabTitle {
  position: relative;
  display: inline-block;
  padding: 5px 10px;
  text-align: center;
  font-size: 1.11vw;
  font-weight: 600;
  font-family: 'Anton';
  text-align: center;
  background: #FCB503;
  background: -webkit-linear-gradient(to bottom, #FCB503 0%, #E5881B 100%);
  background: -moz-linear-gradient(to bottom, #FCB503 0%, #E5881B 100%);
  background: linear-gradient(to bottom, #FCB503 0%, #E5881B 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.tabInnerContentBox {
  width: 700px;
  height: auto;
  margin-top: 75px;
}





.tabs {
  width: 100%;
  height: 100%;

}

/* tab list item */
.tabs .tabs-list {
  position: absolute;
  z-index: 100;
  list-style: none;
  margin: 0px;
  padding: 0px;
  width: 100%;
  height: 10%;
  margin-top: -5px;
}

.tabs .tabs-list2 {
  position: relative;
  list-style: none;
  margin: 0px;
  padding: 0px;
  width: 100%;
  height: 10%;
}

.tabs .tabs-list li {
  width: auto;
  float: left;
  margin: 0px;
  margin-right: 2px;
  padding: 5px 10px;
  text-align: center;
  background-color: black;
  /* border-radius:3px; */
}

.tabs .tabs-list li:hover {
  cursor: pointer;
}

.tabs .tabs-list li a {
  text-decoration: none;
  text-transform: uppercase;
  color: white;
  font-size: 1.2vw;
  letter-spacing: 0.5px;
  font-weight: 600;
  font-family: 'Roboto';
  text-align: center;
  background: #FCB503;
  background: -webkit-linear-gradient(to bottom, #FCB503 0%, #E5881B 100%);
  background: -moz-linear-gradient(to bottom, #FCB503 0%, #E5881B 100%);
  background: linear-gradient(to bottom, #FCB503 0%, #E5881B 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

/* Tab content section */
.tabs .tab {
  display: none;
  width: 100%;
  height: 90%;
  padding: 2%;
  background-color: rgb(36, 36, 36);
  overflow-y: scroll;
  clear: both;
  position: relative;

}


.tabInboxOutCol {
  display: table;
  width: 100%;
  height: 100%;
}

/* width */
.tab::-webkit-scrollbar {
  width: 10px;
}

/* Track */
.tab::-webkit-scrollbar-track {
  background: black;
}

/* Handle */
.tab::-webkit-scrollbar-thumb {
  background: #FCB503;
}

/* Handle on hover */
.tab::-webkit-scrollbar-thumb:hover {
  background: white;

}



/* When active state */
.active {
  display: block !important;
}

.tabs .tabs-list li.active {
  background-color: rgb(36, 36, 36) !important;
  color: black !important;
}

.active a {
  color: black !important;
}

/* media query */
/* @media screen and (max-width:360px){
    .tabs{
        margin:0;
        width:96%;
    }
    .tabs .tabs-list li{
        width:80px;
    }
  } */

.tabInboxOut {

  display: table-row;
}

.tabInbox {
  display: inline-block;
  position: relative;
  width: 27%;
  height: auto;
  margin: 2%;
}

.tabInimg {
  width: 100%;
  /* height: auto; */
  /* display: table-cell; */
  position: relative;
  /* top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);    */
}

.tabInTitel {

  width: 100%;
  height: auto;
  color: white;
  font-size: 1.4vw;
  letter-spacing: 0.5px;
  font-weight: 600;
  font-family: 'Roboto';
  text-align: center;
  background: #FCB503;
  background: -webkit-linear-gradient(to bottom, #FCB503 0%, #E5881B 100%);
  background: -moz-linear-gradient(to bottom, #FCB503 0%, #E5881B 100%);
  background: linear-gradient(to bottom, #FCB503 0%, #E5881B 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  margin-top: 12px;


}

.tabInTitel2 {
  width: 100%;
  height: auto;
  color: white;
  text-transform: uppercase;
  background-color: rgba(0, 0, 0, 0.863);
  z-index: 3000;
  font-family: monospace;
  transform: translate(-50%, -120%);
  padding: .5% 1%;
  font-size: 1.3vw;
  opacity: 0;
  transition: all .3s ease-in-out;
  -webkit-box-shadow: .2% .3% .5% 0px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: .2% .3% .5% 0px rgba(0, 0, 0, 0.75);
  box-shadow: .2% .3% .5% 0px rgba(0, 0, 0, 0.75);
}

/* .notification-message-container::after {
  content: '';
  position: absolute;
  left: 46%;
  top: 97%;
  width: 0;
  height: 0;
  border-left: 10% solid transparent;
  border-right: 10% solid transparent;
  border-top: 10% solid rgba(0, 0, 0, 0.863);
  clear: both;
} */
.notification-message-container {
  width: auto;
  height: auto;
  position: absolute;
  color: white;
  text-transform: uppercase;
  background-color: rgba(0, 0, 0, 0.863);
  z-index: 3000;
  font-family: monospace;
  transform: translate(-50%, -120%);
  padding: .5% 1%;
  font-size: 1.3vw;
  opacity: 0;
  transition: all .3s ease-in-out;
  -webkit-box-shadow: .2% .3% .5% 0px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: .2% .3% .5% 0px rgba(0, 0, 0, 0.75);
  box-shadow: .2% .3% .5% 0px rgba(0, 0, 0, 0.75);
}

.notification-message-container::after {
  content: '';
  position: absolute;
  left: 46%;
  top: 97%;
  width: 0;
  height: 0;
  border-left: 10% solid transparent;
  border-right: 10% solid transparent;
  border-top: 10% solid rgba(0, 0, 0, 0.863);
  clear: both;
}

.notification-message-container-active {
  opacity: 1;
}

.request-timeout-container {
  position: absolute;
  width: 100%;
  height: 100%;
  background: #000000cf;
  color: white;
  font-size: 1.9vw;
  font-weight: bold;
  transition: all .2s ease-in-out;
  visibility: hidden;
  opacity: 0;
  z-index: 0;
}

.request-timeout-container-switch {
  visibility: visible;
  opacity: 1;
  z-index: 3000;
}

.request-timeout-container>span {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  text-transform: capitalize;
}

.request-timeout-container img {
  display: block;
  margin: 0 auto;
}

#pp_hover:hover,
#bp_hover:hover,
#tie_hover:hover,
#banker_hover:hover,
#player_hover:hover,
#clear_last_bet_hover:hover,
#rebet_hover:hover,
#clear_all_bet_hover:hover {

  cursor: pointer;
  opacity: 0.7;
  transition: all 1s;
  box-shadow: 0 0 0 20px #2f2f2f;
}

#p_pair_coin,
#b_pair_coin,
#tie_coin,
#banker_coin,
#player_coin {
  display: none;
}

#p_pair_coin>text,
#b_pair_coin>text,
#tie_coin>text,
#banker_coin>text,
#player_coin>text {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 2.5vw !important;
  font-weight: 600;
}

/* ############# Tab END ############ */

@media only screen and (min-width: 1367px) {
  .container {
    width: 1366px;
    height: 768px;
    margin: 0 auto;

  }

  .toast-pos-left {
    width: 683px;
    height: 487px;
    left: unset;
  }

  .gameContainer {
    height: 480.92px !important;
  }
}